Perl 5.16.x
PHP PHP7(PHP7.1.x / PHP7.0.x) / PHP5(PHP5.6.x / PHP5.5.x / PHP5.4.x / PHP5.3.x / PHP5.2.x / PHP5.1.x)
※ バージョンの切り替え、モジュールのON/OFFについては
コントロールパネル(cPanel)より設定可能です。
SSI ご利用可能です。